#mainDiv{
  padding-left: 2em;
  max-width: 40em;
}
.flex-container {
  display: flex;

  max-width: 40em;
}
.flex-child-button {
  flex: 0.5;
  max-width: 20em;
}

.flex-child {
  flex: 1;
  max-width: 30em;
}
.flex-child-icon{
  flex: 0.25;
  max-width: 7em;
  margin-right: 1.5em;
}
.icon-display {
  transform: scale(2);
  margin-top: 1em;
  margin-left:1em;
}
.flex-child-icon-saved{
  flex: 0.1;
  max-width: 3em;
}
.flex-child-saved{
  flex: 1;
  max-width: 30em;
}
.icon-display-saved-comment{
  transform: scale(2);
  margin-top: 0.5em;
}
.button-fill{
  width: 99%;
  height: 100%;
  background-color:#3f51b5;
  color: white;
  border: none;
  border-radius: 0.2em;
  font: 400 14px/20px Roboto, "Helvetica Neue", sans-serif;
}
.comment-content {
  max-width: 40em;
  margin: 2em auto;
}
